ftprestart(8)

Name
ftprestart - restart previously shutdown ftp servers

Syntax
ftprestart [ -V ]

The command provides an automated way to restart previously shutdown ftp servers. is used when you are ready to re-enable your FTP server. It does the opposite of ftpshut and removes shutdown message files that were created by ftpshut. It will remove the system-wide shutdown message file as well as the shutdown message files in the anonymous ftp areas and any virtual ftp server areas.

The -V option causes the program to display copyright and version information, then terminate.

Sample Output

  ftprestart: /servers/some.domain/ftp/etc/shutmsg removed.
  ftprestart: /servers/other.domain/ftp/etc/shutmsg removed.
  ftprestart: /etc/shutmsg removed.

See Also
shutdown(1), ftpshut(8), ftpaccess(5)